Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 27 Mar 2021 20:05:07 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return linet                    Bot:  Hi again! Bot:  Please enter your name Customer:  linet Bot:  Hi Linet ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Qatar Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:43 PM, 27th Mar                   Hamza                   Hi Linet,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            11:45 PM, 27th Mar                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           11:47 PM, 27th Mar                     linet                    Hi good evening too, what is the procedure of returning items because yesterday I ordered and happened to find them small for my son today they came to pic but not all the items may be can you tell me why please           11:47 PM, 27th Mar                   Hamza                   In the meantime, an exchange is not available at MAX. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (MAX) store across the QATAR.   Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (MAX) store in the QATAR.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           11:48 PM, 27th Mar                     linet                    They only pic 10 pcs and left me with 5pcs which are still small           11:49 PM, 27th Mar                     linet                    I was returning not exchanging sir           11:49 PM, 27th Mar                     linet                    I ordered applied a           11:50 PM, 27th Mar                   Hamza                   Yes,you can return the items through the above details           11:51 PM, 27th Mar                     linet                    I already applied for returning process but they didn't pick all of the items           11:51 PM, 27th Mar                   Hamza                   Is there anything else I can help you?            11:51 PM, 27th Mar                     linet                    Please apply for me if you can           11:52 PM, 27th Mar                     linet                    I give for you the item number           11:52 PM, 27th Mar                   Hamza                   Could you please share your order number so that I can assist you further?           11:54 PM, 27th Mar                     linet                    Medium yellow - 163077743           11:55 PM, 27th Mar                   Hamza                   Is it the name of the item (163077743 - - Printed Round Neck T-shirt with Short Sleeves)           11:55 PM, 27th Mar                     linet                    Multishade yes           11:56 PM, 27th Mar                     linet                    Yes           11:56 PM, 27th Mar                     linet                    They are 5pcs           11:56 PM, 27th Mar                     linet                    163113058           11:57 PM, 27th Mar                     linet                    163060580           11:58 PM, 27th Mar                     linet                    163077751           11:58 PM, 27th Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            11:59 PM, 27th Mar                     linet                    Ok sir           12:00 AM, 28th Mar                   Hamza                   Thanks for waiting           12:00 AM, 28th Mar                   Hamza                   As our information,A return request has been already created on 26/3/2011           12:00 AM, 28th Mar                     linet                    You are welcome sir           12:01 AM, 28th Mar                   Hamza                   2021           12:01 AM, 28th Mar                     linet                    163113058 were 2pcs together sir           12:02 AM, 28th Mar                     linet                    2pcs set sir           12:03 AM, 28th Mar                   Hamza                   You will be receiving a call from our courier team within the next 3-5 days in order to coordinate a pickup of this item           12:03 AM, 28th Mar                     linet                    OK thank you so much sir           12:03 AM, 28th Mar                   Hamza                   Is there anything else I can help you?            12:03 AM, 28th Mar                     linet                    Be blessed           12:03 AM, 28th Mar                     linet                    No thank you           12:04 AM, 28th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:04 AM, 28th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2312897